@media only screen and (min-width: 1025px){
		.eci-floatingSearchBarHolder-new .navHolderHor-float{
			white-space: initial !important;
		}
		.eci-floatingSearchBarHolder-new  #headerNav-float.eci-headerNav-float{
			white-space: initial !important;
			padding: 5px 0;
		}
		.eci-floatingSearchBarHolder-new  #headerNav-float.eci-headerNav-float li {
			position:relative;
			border-left: 1px solid #e4e4e4 !important;
			vertical-align: middle;
		}
		.eci-floatingSearchBarHolder-new  #headerNav-float.eci-headerNav-float li:first-child {
			border-left: none !important;
		}
		.eci-floatingSearchBarHolder-new  #headerNav-float.eci-headerNav-float>li>a {
		    padding: 0px 15px 0 25px!important;
		    max-width: 90px;
		    border-left: 0 !important;
		    color: #232323;
		}
		.eci-floatingSearchBarHolder-new  #headerNav-float.eci-headerNav-float>li div{
				position: absolute;
				top: 35px;
		}
		.eci-floatingSearchBarHolder-new #headerNav-float.eci-headerNav-float li a {
			border-left: none !important;
		}
		.eci-floatingSearchBarHolder-new  #headerNav-float.eci-headerNav-float .eci-triangle-down {
		    width: 0;
		    height: 0;
		    border-left: 5px solid 	transparent;
			border-right: 5px solid transparent;
			border-top: 5px solid #1174ab;
		    position: absolute;
		    top: 12px;
		    right: 15px;
		    display: block !important;
		}
        .eci-floatingSearchBarHolder-new #headerNav-float.eci-headerNav-float>li:last-child>a {
            max-width: 70px;
        }
	}
	.eci-floatingSearchBarHolder-new  #headerNav-float.eci-headerNav-float .eci-triangle-down {
		display: none;
	}